=== debian/changelog ===
r-cran-prettyr (2.2-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 21:29:01 +0200

r-cran-prettyr (2.2-1) unstable; urgency=medium

  * Initial release (Closes: #891476)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sun, 25 Feb 2018 22:55:34 +0100
