=== debian/control ===
Source: r-cran-prettyr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-prettyr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-prettyr.git
Homepage: https://cran.r-project.org/package=prettyR

Package: r-cran-prettyr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Pretty Descriptive Stats
 Functions for conventionally formatting descriptive stats,
 reshaping data frames and formatting R output as HTML.
