## r-cran-prettyr 2.2-2

=== debian/changelog ===
r-cran-prettyr (2.2-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Fri, 26 Oct 2018 10:48:09 +0200
