## r-cran-prettyr 2.2-3

=== debian/changelog ===
r-cran-prettyr (2.2-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jul 2019 09:00:03 +0200
