=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/prettyR_([-\d.]*)\.tar\.gz
